/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */

#header {
  height: 200px;
  background-image: url(/sites/default/themes/czp2013/images/chizine_logo.jpg);
  background-repeat: no-repeat;
  background-position: 90% 0;
}

#site-name {
  font-size: 48px;
}

.view-contributor-bio p.photo-insert {
  float: left;
  margin: 0 1em .5em 0;
}

.view-contributor-bio p.photo-insert img {
  float: left;
  margin: .5em 1em .5em 0;
}

.embedded-banner-image {
  margin: 20px auto 20px auto;
  display: block;
}